@charset "utf-8";
/* Nussoft CSS Document */
.wpcf7-form textarea {
    box-sizing: border-box;
    width: 100%;
    max-width: 100%;
    height: 100px;
    margin: 0px 0px 0px;
}
.textarea, select {
   
    padding: 5px 20px 11px;
}
.input[type="submit"] {
   
    padding: 8px 35px;
}

input[type="text"], input[type="date"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], textarea, select {
    background-color: #FFF;
    border: 1px solid #E8E8E8;
    padding: 5px 20px 5px;
    outline: medium none;
    font-size: 12px;
    color: #BEBEBE;
    margin: 0px 0px 20px;
    width: 100%;
    max-width: 100%;
    display: block;
    border-radius: 1px;
    box-sizing: border-box;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="date"], .wpcf7-form input[type="email"], .wpcf7-form input[type="url"], .wpcf7-form input[type="url"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="number"], .wpcf7-form input[type="range"] {
    box-sizing: border-box;
    max-width: 100%;
    width: 100%;
    margin: 1px 0px 0px;
}
.wpcf7 form.wpcf7-form p {
    color: #A5A7A8;
    margin: 0px 0px 1px !important;
}
.button, .button.simple, input[type="submit"] {
	font-size: 11px;
	line-height: 12px;
	display: inline-block;
	letter-spacing: 0px;
	text-transform: uppercase;
	border: medium none;
	position: relative;
	cursor: pointer;
	border-radius: 2px;
	white-space: nowrap;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}
.wpcf7-form textarea {
    box-sizing: border-box;
    width: 100%;
    max-width: 100%;
    height: 50px;
    margin: 0px;
}